Product comparison · 2 network switches

Allied Telesis GS970M/28PS Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey vs TP-Link JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots

Add a product
  • 45specifications compared
  • 25differ
  • 20identical
  • 49known for one product only

Key differences

  • Switch layer
    • GS970M/28PS Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:L3
    • JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • GS970M/28PS Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:28
    • JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots:8
  • Gigabit Ethernet (copper) ports quantity
    • GS970M/28PS Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:24
    • JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots:8
  • MAC address table
    • GS970M/28PS Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:16000 entries
    • JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots:8000 entries
  • Switching capacity
    • GS970M/28PS Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:56 Gbit/s
    • JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots:20 Gbit/s
  • Forwarding rate
    • GS970M/28PS Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:41.7 Mpps
    • JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots:14.9 Mpps
  • Jumbo frames
    • GS970M/28PS Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:10000
    • JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots:9000
  • Product colour
    • GS970M/28PS Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:Grey
    • JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots:Black

Side by side

Differences highlightedShow differences only (on)
Comparison of GS970M/28PS, T1500G-10PS(TL-SG2210P)
94 specifications
Management features1 differ
Switch layerDiffersL3L2
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213, RFC2233, RFC1643, RFC2620, RFC2618, RFC2925, RFC1493, RFC2674, RFC2819, RFC2021
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers288
Gigabit Ethernet (copper) ports quantityDiffers248
Installed SFP modules quantityKnown for one4Unknown — not stated by the source
Console portKnown for oneRS-232Unknown — not stated by the source
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Network1 differ
Networking standardsDiffersIEEE 802.1AX, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-T, 1000BASE-TUnknown — not stated by the source
Virtual LAN featuresKnown for onePrivate VLAN, Tagged VLAN, Port-based VLANUnknown — not stated by the source
10G supportKnown for oneUnknown — not stated by the sourceNo
Cable types supportedKnown for oneUnknown — not stated by the sourceCat3, Cat4, Cat5, Cat5e
Half duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
Data transmission4 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityDiffers56 Gbit/s20 Gbit/s
Forwarding rateDiffers41.7 Mpps14.9 Mpps
Latency (1 Gbps)Known for one4.3 µsUnknown — not stated by the source
Jumbo framesDiffers100009000
Packet buffer memoryKnown for one1.5 MBUnknown — not stated by the source
Path MTU discoveryKnown for oneUnknown — not stated by the sourceYes
Security3 differ
DHCP featuresDiffersDHCP snooping, DHCP clientDHCP Option 82, DHCP snooping
AuthenticationDiffersGuest VLAN, MAC-based authentication, Web-based authenticationMAC-based authentication, Port-based authentication
Loop protectionKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffers3DES, 128-bit AES, 192-bit AES, 256-bit AES, 802.1x RADIUS, DES, MD5, PEAP, RSA, SHA-1, SHA-2, SHA-256, SSL/TLS, TTLSSSH, SSL/TLS
IP-MAC-Port bindingKnown for oneUnknown — not stated by the sourceYes
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast Listener Discovery (MLD) snoopingKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneSNMPUnknown — not stated by the source
IPv4 & IPv6 featuresKnown for oneUnknown — not stated by the sourceDual stack IPv4/IPv6
Design1 differ
Product colourDiffersGreyBlack
SafetyKnown for oneEN60950-1 (TUV), UL 60950- 1(cULus), EN60825-1Unknown — not stated by the source
Electromagnetic compatibilityKnown for oneEN55024Unknown — not stated by the source
Performanceidentical
Memory typeKnown for oneDDR-SDRAMUnknown — not stated by the source
Internal memoryKnown for one256 MBUnknown — not stated by the source
Flash memoryKnown for one64 MBUnknown — not stated by the source
Noise levelKnown for one33 dBUnknown — not stated by the source
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Power2 differ
Input currentDiffers2.4 A1.25 A
Power consumption (typical)Known for one37 WUnknown — not stated by the source
Power consumption (max)Differs520 W64.9 W
Power sourceKnown for oneUnknown — not stated by the sourceAC/DC
Power supply includedKnown for oneUnknown — not stated by the sourceYes
Input voltageKnown for oneUnknown — not stated by the source48 V
Power over Ethernet (PoE)1 differ
Power over Ethernet plus (PoE+) ports quantityKnown for one24Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one24 WUnknown — not stated by the source
Total Power over Ethernet (PoE) budgetDiffers370 W53 W
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source8
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Operating altitudeKnown for one0 - 3000 mUnknown — not stated by the source
Non-operating altitudeKnown for one0 - 4000 mUnknown — not stated by the source
Heat dissipationKnown for one303 BTU/hUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers440 mm209 mm
DepthDiffers290 mm126 mm
HeightDiffers44 mm26 mm
WeightKnown for one4.7 kgUnknown — not stated by the source
Packaging data3 differ
Package widthDiffers530 mm315 mm
Package depthDiffers430 mm240 mm
Package heightDiffers150 mm70 mm
Package weightKnown for one6.35 kgUnknown — not stated by the source
Logistics dataidentical
Country of originKnown for oneChinaUnknown — not stated by the source
Packaging contentidentical
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons